@media (max-width: 1023px){
    /*---------------
		Header
	---------------*/



    /*---------------
		Main section
	---------------*/
    .first_section .box{
        height: 400px;
    }

    .first_section .title{
        font-size: 36px;
        line-height: 41px;
    }


    .types{
        padding: 40px 0;
    }
    .types .item{
        font-size: 18px;
        line-height: 22px;
    }


    .period{
        padding: 40px 0;
    }


    .prices{
        padding: 40px 0;
    }
    .prices .block_title{
        font-size: 28px;
        line-height: 32px;
    }


    .information{
        padding: 40px 0;
    }


    .contacts .block_title{
        font-size: 28px;
        line-height: 32px;
    }


    #map{
        height: 400px;
    }
}
